/* ------------------------------------------------------
COMMON
------------------------------------------------------ */
.hidden { position: absolute; overflow: hidden; top: 0; left: 0; width: 1px; height: 1px; text-indent: -9999em; }

/* ------------------------------------------------------
gift main
------------------------------------------------------ */
.dwrk_event3_202107{width: 100%;position: relative;text-align: center;font-size: 0;line-height: 0;}
.dwrk_event3_202107 #dwrk_ttlArea{position: relative;width: 100%;height: 0;padding-top: 94.4%;background: url(./images/dwrk_event3_202107_ttlArea_mo_210709.jpg) no-repeat center top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;}
.dwrk_event3_202107 #dwrk_ttlArea .dwrk_ttlText01{position: absolute;top: 0;left: 0;width: 100%;height: 0;padding-top: 5%;margin-top: 21%;}
.dwrk_event3_202107 #dwrk_ttlArea .dwrk_ttlText01:after{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(./images/dwrk_event3_202107_ttlText01_mo.png) no-repeat left top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;opacity:0;-webkit-transform: translateY(20px);-moz-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);-webkit-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-moz-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-o-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-webkit-transition-delay: 0s;-moz-transition-delay: 0s;-o-transition-delay: 0s;transition-delay: 0s;}
.dwrk_event3_202107 #dwrk_ttlArea .dwrk_ttlText02{position: absolute;top: 0;left: 0;width: 100%;height: 0;padding-top: 24%;margin-top: 31.5%;}
.dwrk_event3_202107 #dwrk_ttlArea .dwrk_ttlText02:after{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(./images/dwrk_event3_202107_ttlText02_mo.png) no-repeat left top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;opacity:0;-webkit-transform: translateY(20px);-moz-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);-webkit-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-moz-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-o-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-webkit-transition-delay: 0.5s;-moz-transition-delay: 0.5s;-o-transition-delay: 0.5s;transition-delay: 0.5s;}

.dwrk_event3_202107 .dwrk_cttBox02{}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_menuTab{vertical-align: middle;text-align: center;line-height: 0;font-size: 0;}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_menuTab li{position: relative;display: inline-block;width: 50%;height: 0;padding-top: 12.7%;}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_menuTab li a{position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;background: #000;opacity: 0;filter: alpha(opacity:'0');}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_menuTab li.menuTab01{background: url(./images/rental02_ctt2_menuTab01_mo.jpg) no-repeat left top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_menuTab li.menuTab02{background: url(./images/rental02_ctt2_menuTab02_mo.jpg) no-repeat left top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_menuTab li.menuTab01.active{background: url(./images/rental02_ctt2_menuTab01_on_mo.jpg) no-repeat left top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_menuTab li.menuTab02.active{background: url(./images/rental02_ctt2_menuTab02_on_mo.jpg) no-repeat left top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_cttTab li{display:none;position: relative;}
.dwrk_event3_202107 .dwrk_cttBox02 .dwrk_cttTab li.active{display:block;}

.dwrk_event3_202107 #dwrk_ttlArea.on .dwrk_ttlText01:after,
.dwrk_event3_202107 #dwrk_ttlArea.on .dwrk_ttlText02:after,
.dwrk_event3_202107 #dwrk_ttlArea.on .dwrk_ttlText03:after{opacity:1;-moz-transform: translateY(0px);-webkit-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}

.dwrk_event3_202107 .animeBox{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.dwrk_event3_202107 .anime_line{position: absolute;top: 0;width: 2px;height: 0;overflow:hidden;}
.dwrk_event3_202107 .anime_line .line_inner{position: absolute;left: 0;top: 100%;width: 100%;height: 100%;border-radius: 5px;background: linear-gradient(0deg, rgba(140, 121, 200, 1), rgba(140, 121, 200, 1), rgba(192, 179, 224, 1));}
.dwrk_event3_202107 .anime_Particle{position: absolute;bottom: 0;width: 2px;height: 0;}
.dwrk_event3_202107 .anime_Particle .particle_line{position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;transform-origin: center bottom;}
.dwrk_event3_202107 .anime_Particle .particle_line01{transform: rotate(0deg);}
.dwrk_event3_202107 .anime_Particle .particle_line02{transform: rotate(45deg);}
.dwrk_event3_202107 .anime_Particle .particle_line03{transform: rotate(90deg);}
.dwrk_event3_202107 .anime_Particle .particle_line04{transform: rotate(135deg);}
.dwrk_event3_202107 .anime_Particle .particle_line05{transform: rotate(180deg);}
.dwrk_event3_202107 .anime_Particle .particle_line06{transform: rotate(225deg);}
.dwrk_event3_202107 .anime_Particle .particle_line07{transform: rotate(270deg);}
.dwrk_event3_202107 .anime_Particle .particle_line08{transform: rotate(315deg);}
.dwrk_event3_202107 .anime_Particle .Particle_inner{position: absolute;bottom: 0%;left: 0;width: 100%;height: 100%;overflow: hidden;}
.dwrk_event3_202107 .anime_Particle .Particle_inner span{position: absolute;bottom: -100%;left: 0;width: 100%;height: 100%;background: #c0b3e0;border-radius: 5px;}

.dwrk_event3_202107 .animeBox0 .anime_Particle{padding-top: 2.3%;left: 97.4%;margin-bottom: 90.2%;}
.dwrk_event3_202107 .animeBox1 .anime_Particle{padding-top: 2.8%;left: 86.1%;margin-bottom: 11.8%;}
.dwrk_event3_202107 .animeBox2 .anime_Particle{padding-top: 3.7%;left: 18.3%;margin-bottom: 26.8%;}
.dwrk_event3_202107 .animeBox3 .anime_Particle{padding-top: 2.2%;left: 90.5%;margin-bottom: 49.8%;}
.dwrk_event3_202107 .animeBox4 .anime_Particle{padding-top: 3.7%;left: 7.6%;margin-bottom: 50.9%;}
.dwrk_event3_202107 .animeBox5 .anime_Particle{padding-top: 1.8%;left: 13%;margin-bottom: 83.8%;}
.dwrk_event3_202107 .animeBox6 .anime_Particle{padding-top: 2.8%;left: 37.9%;margin-bottom: 80.7%;}
.dwrk_event3_202107 .animeBox7 .anime_Particle{padding-top: 1.7%;left: 78.4%;margin-bottom: 84.6%;}
.dwrk_event3_202107 .animeBox8 .anime_Particle{padding-top: 2.4%;left: 86.4%;margin-bottom: 72.1%;}

.dwrk_event3_202107 .animeBox0 .anime_line{padding-top: 12.3%;left: 97.4%;margin-top: 9.2%;}
.dwrk_event3_202107 .animeBox1 .anime_line{padding-top: 5.3%;left: 86.1%;margin-top: 89.1%;}
.dwrk_event3_202107 .animeBox2 .anime_line{padding-top: 19.8%;left: 18.3%;margin-top: 74.5%;}
.dwrk_event3_202107 .animeBox3 .anime_line{padding-top: 22.3%;left: 90.5%;margin-top: 52.1%;}
.dwrk_event3_202107 .animeBox4 .anime_line{visibility: hidden;}
.dwrk_event3_202107 .animeBox5 .anime_line{padding-top: 13.4%;left: 13%;margin-top: 16.2%;}
.dwrk_event3_202107 .animeBox6 .anime_line{visibility: hidden;}
.dwrk_event3_202107 .animeBox7 .anime_line{padding-top: 12.8%;left: 78.4%;margin-top: 12.6%;}
.dwrk_event3_202107 .animeBox8 .anime_line{visibility: hidden;}

.dwrk_event3_202107 .animeBox0 .anime_Particle .Particle_inner{bottom: 6px;}
.dwrk_event3_202107 .animeBox0 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox0 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox0 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox0 .anime_Particle .particle_line07 .Particle_inner{}
.dwrk_event3_202107 .animeBox1 .anime_Particle .Particle_inner{bottom: 37%;}
.dwrk_event3_202107 .animeBox1 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox1 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox1 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox1 .anime_Particle .particle_line07 .Particle_inner{}
.dwrk_event3_202107 .animeBox2 .anime_Particle .Particle_inner{bottom: 26%;}
.dwrk_event3_202107 .animeBox2 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox2 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox2 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox2 .anime_Particle .particle_line07 .Particle_inner{}
.dwrk_event3_202107 .animeBox3 .anime_Particle .Particle_inner{bottom: 8px;}
.dwrk_event3_202107 .animeBox3 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox3 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox3 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox3 .anime_Particle .particle_line07 .Particle_inner{bottom: 14px;height: 184%;}
.dwrk_event3_202107 .animeBox4 .anime_Particle .Particle_inner{bottom: 9px;}
.dwrk_event3_202107 .animeBox4 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox4 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox4 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox4 .anime_Particle .particle_line07 .Particle_inner{}
.dwrk_event3_202107 .animeBox5 .anime_Particle .Particle_inner{bottom: 6px;}
.dwrk_event3_202107 .animeBox5 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox5 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox5 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox5 .anime_Particle .particle_line07 .Particle_inner{bottom: 62%;height: 186%;}
.dwrk_event3_202107 .animeBox6 .anime_Particle .Particle_inner{bottom: 9px;}
.dwrk_event3_202107 .animeBox6 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox6 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox6 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox6 .anime_Particle .particle_line07 .Particle_inner{}
.dwrk_event3_202107 .animeBox7 .anime_Particle .Particle_inner{bottom: 6px;}
.dwrk_event3_202107 .animeBox7 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox7 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox7 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox7 .anime_Particle .particle_line07 .Particle_inner{}
.dwrk_event3_202107 .animeBox8 .anime_Particle .Particle_inner{bottom: 8px;}
.dwrk_event3_202107 .animeBox8 .anime_Particle .particle_line01 .Particle_inner,
.dwrk_event3_202107 .animeBox8 .anime_Particle .particle_line03 .Particle_inner,
.dwrk_event3_202107 .animeBox8 .anime_Particle .particle_line05 .Particle_inner,
.dwrk_event3_202107 .animeBox8 .anime_Particle .particle_line07 .Particle_inner{bottom: 13px;height: 173%;}



.dwrk_event3_202107 .aniStrat .anime_line .line_inner{animation: ani01 1s ease-in-out backwards}
.dwrk_event3_202107 .aniStrat .anime_Particle .Particle_inner span{animation: ani02 0.5s ease-in-out 1s backwards}
.dwrk_event3_202107 .animeBox4.aniStrat .anime_Particle .Particle_inner span,
.dwrk_event3_202107 .animeBox6.aniStrat .anime_Particle .Particle_inner span,
.dwrk_event3_202107 .animeBox8.aniStrat .anime_Particle .Particle_inner span{animation: ani02 0.5s ease-in-out backwards}

@keyframes ani01 {
	0% {top: 100%;height: 100%;}
	100% {top: 0%;height: 0;}
}
@keyframes ani02 {
	0% {bottom: -100%;}
	100% {bottom: 100%;}
}
/*
.dwrk_event3_202107 .anime_line .line_inner{top: 0%;height: 100%;}
.dwrk_event3_202107 .anime_Particle .Particle_inner span{bottom: 0;}
*/